﻿html {    
    margin:0; 
    padding:0; 
}

body {
    width: 100%;
    height: 100%;
	margin: 0;
	padding: 0;
	background: #f3eee8;
	overflow-x: hidden;
}

#global {
	background: url('images/customer/pages/bg-body.gif') #ffffff repeat-x 0 48px;
	padding: 0 0 45px 0;
}

.wrap {
    width: 980px;
    margin: 0 auto;
}
    
/* Header
-------------------------------------------------------------- */

#header {
    height: 48px;
	position: relative;
	z-index: 100;
}

    #header #branding {
    	width: 158px;
		height: 86px;
		float: left;
		position: absolute;
		z-index: 100;
		margin: 3px 0 0 0;
	}

    /* -- Main nav -- */
#main-nav {
	height: 48px;
	overflow: hidden;
	}

    #main-nav ul.lang {
        float: right;
        width: 86px;
        margin: 0 0 0 20px;
    }
        #main-nav ul.lang li a {
            padding: 14px 5px;
        }

    #main-nav ul{
		font-family: "DINAlternateMediumRegular",Verdana,Arial,Helvetica,sans-serif;
		text-transform: uppercase;
		float: right;
		width: 690px;
		margin: 0;
		padding: 0;
    }
		#main-nav li {
			float: left;
		}

		#main-nav li a {
			display: block;
			text-decoration: none;
			color: #9b9283;
			padding: 14px 12px;
		}
        #main-nav li a.active {
            color: #B92A11;
            border-bottom: 2px solid #B92A11;
        }
			#main-nav li a:hover {
				color: #b92a11;
			}

		#main-nav li a.ecommerce {
			width: 84px;
			color: #ffffff;
			padding: 13px 17px;
			background: url('images/customer/bg-ecommerce.gif') 0 47% no-repeat;
		}

			#main-nav li a:hover {
				opacity : 0.8;
				-moz-opacity : 0.8;
				-ms-filter: "alpha(opacity=80)"; /* IE 8 */
				filter : alpha(opacity=80); /* IE < 8 */ 
			}


    /* -- /Main nav -- */
        
/* Main
-------------------------------------------------------------- */

#main {
    min-height: 400px;
}

/* Main
-------------------------------------------------------------- */

    
    #main .column-separator { height: 10px; float: left; }
    #main .column { float: left; }
	#main .double-column { float: left; }

    #main #main-center { width: 980px; margin: 0; }
	
        #main #main-center .three-columns {}
            #main #main-center .three-columns .column { width: 310px; }
			#main #main-center .three-columns .double-column { width: 645px;}
            #main #main-center .three-columns .column-separator { width: 25px; }
            
            #main #main-center .form .column { width: 310px; }
			#main #main-center .form .column.first { margin: 0 25px 0 0; }
            #main #main-center .form .three-columns .column,
            #main #main-center .three-columns .cadre .column { width: 310px; }
            #main #main-center .form .two-columns .column-separator,
            #main #main-center .two-columns .cadre .column-separator { width: 14px; }
            #main #main-center .form .three-columns .column-separator,
            #main #main-center .three-columns .cadre .column-separator { width: 14px; }

/* Footer
-------------------------------------------------------------- */    

footer {
    width: 980px;
    margin: 0 auto 0 auto;
	padding: 15px 0;
    
    font-size: 0.90em;
	text-align: center;
}
	footer a {
		color: #8C8A86;
		text-decoration: none;
	}
		footer a:hover {
			color: #b92a11;
		}


/* Icons CSS
-------------------------------------------------------------- */           

.icon {
    display: inline-block;
    width: 18px;
    height: 18px;
    margin: 4px 0 0 0;
    background: url('images/customer/sprite-icons.png') 0 0 no-repeat;
}

    .icon.view { background-position: -19px 0; }
    .icon.refresh { background-position: -19px -19px; }
    .icon.edit { background-position: -19px -38px; }
    .icon.delete { background-position: -19px -57px; }
    .icon.shipping { background-position: 0px -76px; }
    .icon.print { background-position: -19px -95px; }
    .icon.sendbyemail { background-position: -19px -114px; }
    .icon.favorites { background-position: -0px -133px; }
    .icon.shoppingcart { background-position: -19px -152px; }
    .icon.sendtofriend { background-position: -19px -171px; }
    
    .icon.view-o { background-position: -19px 0; }
    .icon.refresh-o { background-position: -19px -19px; }    
    .icon.favorites-o { background-position: -19px -133px; }
    
    .icon.view:hover { background-position: -38px 0; }
    .icon.refresh:hover { background-position: -38px -19px; }
    .icon.edit:hover { background-position: -38px -38px; }
    .icon.delete:hover { background-position: -38px -57px; }
    .icon.shoppingcart:hover { background-position: -38px -152px; }
    .icon.sendtofriend:hover { background-position: -38px -171px; }

/* Common CSS
-------------------------------------------------------------- */   

/*accordion*/
div.accordionContent {
    display: none;
    width: 163px;
    padding: 15px;
    margin: 0;
    border: 1px solid #e2deda;
    background-color: #fff;
    
    position: absolute;
    z-index: 100;
    top: 28px;
    left: 0;
}

    div.accordionContent input {}
    
    div.accordionContent .line { margin: 0 0 5px 0; }

/*breadcrumb*/
#breadcrumb {
	padding: 4px 8px 3px 8px;
	margin: 0 0 15px 0;
	background-color: #fff;
	
	position: relative;

	font-size: 11px;
}

	#breadcrumb a { text-decoration: none; }

/*tool box*/
#toolbox-share {
    position: absolute;
    top: 2px;
    right: 2px;
    /**margin-top: -15px; ie7 */
}
    
    #toolbox-share a {
        display: block;
        width: 18px;
        height: 18px;
        float: left;
        margin: 0 0 0 4px;
        cursor: pointer;
    }
    
    /*#toolbox-share .print { background-position: -76px -60px; }
    #toolbox-share .send-to-friend { background-position: -95px -60px; }
    #toolbox-share .share { background-position: -114px -60px; }
    
    #toolbox-share .print:hover { background-position: -76px -41px; }
    #toolbox-share .send-to-friend:hover { background-position: -95px -41px; }
    #toolbox-share .share:hover { background-position: -114px -41px; }*/

#toolbox-social-network {}

/*list*/
section.list {
}

    section.list article {
        display: block;
        padding: 0 0 10px 0;
        margin: 0 0 10px 0;
        border-bottom: 1px dotted #dbd2d2;
    }
    
    section.list article.hover {
        cursor: pointer;
    }
    
        section.list article .thumb {
            margin: 0 10px 0 0;
            float: left;
        }     

            section.list article header {
            }
        
            .unlock,
            .lock,
            .importance-high {
		        display: inline-block;
		        width: 21px;
		        height: 21px;
		        float: left;
		        margin: 0 0 0 5px;
		        background: url('images/customer/sprite-customer.png') 0 0 no-repeat;
            }
            
            .unlock { background-position: 0 0; }
            .lock { background-position: 0 0; }
            .importance-high { background-position: 1px -139px; }
            
            section.list article header h2 {
                margin: 0;
            }
                
            section.list article header h2 a {
                text-decoration: none;
            }
            
            section.list article .summary {
                margin: 0 0 10px 0;
            }            
            
            section.list article .info {
                margin: 7px 0 0 0;
                padding: 5px 0 0 0;
                
                font-size: 0.9em;
            }
            
                section.list article .info .reference {
                    color: #ff6111;
                }
                
                section.list article .info time {
		            display: inline-block;
		            margin: 0 0 0 10px;
		            
		            font-style: italic;
                }
                
                section.list article .info .location {
                }

/*btn read-more*/
.read-more {
	display: block;
	width: 30px;
	height: 15px;
	float: left;
	padding: 3px 10px;
	background-color: #005a1e;

	color: #fff;
	font-size: 0.85em;
	line-height: 15px;
	text-decoration: none;
	text-align: center;
}

.read-more:hover { background-color: #e176a0; }

/*no-data*/
.no-data {
    padding: 20px;
    background-color: #eeeae9;
    
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    border-radius: 7px;
    
    text-align: center;
}

/*back to top*/
#toTop {
    width: 57px;
    height: 57px;
    background: url('images/customer/to-top.png') 0 0 no-repeat;
    cursor: pointer;
    
    position: fixed; 
    z-index: 10;
    bottom: 10px;
    right: 10px;
    
    display:none;     
}

/*ui loader*/
.loading { margin: 65px 0 0 0; text-align: center; }
.block-ui-loader { height: 16px; background: url('images/ajax-loader.gif') center center no-repeat; }

/*reset ul li*/
#widget-news-newsticker ul,  { margin: 0; padding: 0; }
#widget-news-newsticker ul li { list-style: none; }